Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454787 - (RFE) Support exceptions as notes/alerts at a group level
Summary: (RFE) Support exceptions as notes/alerts at a group level
Keywords:
Status: NEW
Alias: None
Product: Issue-Tracker
Classification: Retired
Component: Issue Metadata
Version: 4.6
Hardware: All
OS: All
low
low
Target Milestone: ---
Assignee: Issue-Tracker Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-10 00:51 UTC by Lee Mewshaw
Modified: 2016-05-26 01:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Lee Mewshaw 2008-07-10 00:51:47 UTC
manage "support exceptions" as notes/alerts at a group level.  If a ticket
escalates through a  group with one of these notes attached, then it would be
popped up in an alert window when a case is created/updated

See documented exceptions here:
https://docspace.corp.redhat.com/clearspace/docs/DOC-2528

Comment 1 Tony Fu 2008-09-26 03:30:59 UTC
User lmewshaw@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.